<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="44">
    <author>Farmer_New_Holland</author>
    <version>1.0</version>
    <title>
        <en>Valtra BM 125</en>
    </title>
	<description>
        <en>
            <![CDATA[Massey Fergusson]]>
        </en>    
	</description>  
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true" />
	
    <brands>
        <brand name="AGRICULTE" title="Agriculte" image="Texturas/logo_agriculte.dds"/>
    </brands>

	<vehicleTypes>
	    <type name="Valtra" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="tensionBeltObject" />
			<specialization name="interactiveControl" />
			<specialization name="interactiveWindows" />
		</type>
    </vehicleTypes>
	
	<specializations>
        <specialization name="interactiveControl" className="InteractiveControl" filename="Scripts/InteractiveControl.lua" />
        <specialization name="interactiveWindows" className="InteractiveWindows" filename="Scripts/InteractiveWindows.lua" />
		<specialization name="zylinderV2" className="zylinderV2" filename="Scripts/zylinderV2.lua"/>
    </specializations>
	
	<changeModTitle modTitle="AGRO L.E MODDING e GDR - GURI DA ROÇA"/>
	<newcategory name="LE_Maquinas" title="LE_Modding®" type="VEHICLE" img="LE.dds" />
	<newcategory name="LE_Implementos" title="LE_Modding®" type="TOOL" img="LE.dds" />
	
    <extraSourceFiles>
		<sourceFile filename="Scripts/ChangeModTitle.lua" />
		<sourceFile filename="Scripts/categorizer.lua" />
	</extraSourceFiles>

    <storeItems>
        <storeItem xmlFilename="Valtra_BM125.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="Agriculte.xml"/>
    </storeItems>
	
	
</modDesc>